

div, p, ul, ol, li, header, footer, section, nav, h1, h2, h3, h4, h5, h6, form, article, main, adress 
{
  float: right;
}

.header__bottom .logo 
{
  float: right;
}

.header__bottom .menu {
  margin-left: 10px;
  margin-right: 100px;
}

.nav-icon {
  margin-right: 0px;
  margin-left: 5px;
}

.most_popular__section .top_part_right, .popular_destination__section .top_part_right {
  width: auto;
  float: left;
  position: absolute;
  right: unset;
  left: 0;
  bottom: 0;
}

.slick-track
{
  float: left !important;
}

.slide__text-desc
{
  float: left;
}

.page_content .main .pagination ul li 
{
  float: left;
}

.top_destination .description .right 
{
  max-width: 595px;
  float: left;
}

.contact_info li i {
  float: right;
}

.footer_center_left .logo {
  float: right;
}

.social-icons li a {
  float: right;
}

.single-page .main .geo {
  padding-right: 30px;
}

.single-page .main .geo:before {
  right: 0;
  left: unset;
}

.included .included-item:before {
  right: 0;
  left: unset;
}

.included .excluded-item:before {
  right: 0;
  left: unset;
}

.single-page .content-body .list-block ul.true li {
  padding-right: 25px;
}

.single-page .content-body .list-block ul.true li:before {
  right: 0;
  left: unset;
}

.single-page .content-body .list-block ul {
  float: right;
}

.header__bottom .search_link {
  float: left;
}

.slide__text {
  direction: rtl;
}


@media screen and (max-width: 1400px)
{
  .footer_center_left 
  {
    margin-left: 76px;
    margin-right: 0;
  }
}


@media screen and (max-width: 992px)
{
    .mobile_btn 
    {
      left: 0;
      right: unset;
    }

    .header__bottom .search_link 
    {
      left: 46px;
      right: unset;
    }

    .most_popular__section .top_part_right, .popular_destination__section .top_part_right 
    {
      width: inherit;
      float: left;
      position: unset;
      right: unset;
      left: 0;
      bottom: 0;
    }

    .header__bottom .menu a span:before 
    {
      left: -20px;
      right: unset;
    }

    .header__bottom .menu 
    {
      margin-left: unset; 
      margin-right: unset; 
    }

}
